Repository 32bit  Forum
Repository 64bit  Wiki

Java e Firefox 0.9.3

Postate qui per tutte le discussioni legate a Linux in generale.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Gnu/Linux in genere, se l'argomento è specifico alla Slackware usate uno dei forum Slackware o Slackware64.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Java e Firefox 0.9.3

Messaggioda tw1ggy_ramir3z » ven set 03, 2004 21:39

Ogni volta che provo a visitare un sito che necessita Java, Firefox mi chiede di installare il plugin con estensione xpi. L´ho installo ma niente al riavvio del browser continua a chiedermelo! Allora ho scaricato il bin dal sito java.sun.com l´ho installato ma niente! Consigli? :-? <BR><BR><BR>[ Questo Messaggio è stato Modificato da: tw1ggy_ramir3z il 03-09-2004 22:43 ]<br>
tw1ggy_ramir3z
Linux 1.0
Linux 1.0
 
Messaggi: 18
Iscritto il: dom ago 22, 2004 23:00

Java e Firefox 0.9.3

Messaggioda Grentis » lun set 06, 2004 9:14

Prova a vedere sotto la directory plugins (mi sembra) in firefox... <BR>qui crea un link ad un file (provali tutti che non ricordo - tanto dovrebbero essere 2/3) che ci sono nella directory plugins sotto jre (dove hai installato java) <BR> <BR>Così dovrebbe andare... <BR><br>
Grentis
Linux 1.0
Linux 1.0
 
Messaggi: 27
Iscritto il: mer lug 07, 2004 23:00


Torna a Gnu/Linux in genere

Chi c’è in linea

Visitano il forum: Nessuno e 7 ospiti